Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

FastBlur problem



  • Hi, I want to use FastBlur from QtGraphicalEffects but it does not work and when I go into QtDesigner, my FastBlur has a warning and it's marked "Component with path" C: \ Qt \ 5.12.0 \ android_armv7 \ qml \ QtGraphicalEffects \ FastBlur.qml "could not be created".
    How to do ?

    Thanks for your answers =)


Log in to reply